<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" />
    <title>Level 00 - Présentation</title>
    <meta name="description" content="" />
    <meta name="robots" content="noindex">
    <meta name="author" content="Joris Navarro" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link rel="stylesheet" href="../src/reveal.js/css/reveal.css" />
    <link rel="stylesheet" href="../src/reveal.js/css/theme/moon.css" id="theme" />
    <link rel="stylesheet" href="../src/reveal.js/lib/css/highlight/railscasts.css" />
    <!-- <link rel="stylesheet" href="../src/reveal.js/lib/css/highlight/github.css"> -->
    <link rel="stylesheet" href="../src/custom/style.css" />
    <script>
        document.write(
            '<link rel="stylesheet" href="../src/reveal.js/css/print/' +
            (window.location.search.match(/print-pdf/gi) ? "pdf" : "paper") +
            '.css" type="text/css" media="print">'
        );
    </script>
    <!--[if lt IE 9]>
      <script src="../src/reveal.js/lib/js/html5shiv.js"></script>
    <![endif]-->

    <!-- Code steps start -->
    <link rel="stylesheet" href="../src/code-steps/prism-tomorrow.css" />
    <link rel="stylesheet" href="../src/code-steps/style.css" />
    <!-- Code steps end -->
</head>

<body>
    <div class="reveal">
        <div id="pagination"></div>
        <div class="slides">


            <section data-background-image="img/pexels-alena-darmel-7750693.jpg" data-background-size="cover" data-background-position="bottom 50%">
                <h1>Les P'tits génies</h1>
                <small class="caption">Photo de Alena Darmel provenant de Pexels</small>
            </section>

            <section>
                <h3>Lvl 0 - Présentation du programme</h3>
            </section>

            <!--<section data-background-image="img/isaac-quesada-6xxxvB72qB0-unsplash.jpg">
                <h3>Welcome to the</h3>
                <h1>digital jungle</h1>
                <small class="caption">Crédit photo <a href="https://unsplash.com/@lrsnstudio">Isaac Quesada</a></small>
            </section>-->

            <section data-background-image="img/peter-larsen-vGzmLshPjbc-unsplash.jpg" data-background-size="cover">
                <br><br>
                <h1 class="fragment">Joris</h1>
                <h3 class="fragment">Votre guide</h3>
                <small class="caption">Crédit photo <a href="https://unsplash.com/@lrsnstudio">Peter Larsen</a></small>
            </section>

            <section data-background-image="img/DSC_0107.JPG" data-background-size="cover">
            </section>

            <section data-background-image="img/idees-originales-capter-attention-participants-atelier-1.jpg" data-background-size="cover">
                <h2>Faisons connaissance</h2>
            </section>

            <section>
                <h2>Le cercle des prénoms</h2>
                <ul>
                    <li>Donner son prénom</li>
                    <li>Y associer un geste</li>
                    <li>Le suivant répète et y ajoute son prénom et son geste</li>
                    <li>Durée: 15 mins</li>
                </ul>
            </section>

            <section>

                <section>
                    <h3>Le programme</h3>
                    <ul>
                        <li class="fragment">34 séances</li>
                        <li class="fragment">08/09/2022 -> 28/06/2022</li>
                        <li class="fragment">Les mercredi, hors vacances scolaires</li>
                        <li class="fragment">Durée: 1h30</li>
                        <li class="fragment">2 niveaux: <br>
                            <ul>
                                <li><strong style="color: aqua;">Lvl Starter : 14h - 15h30</strong></li>
                                <li><strike>Lvl Maker : 16h - 17h30</strike></li>
                            </ul>
                        </li>
                    </ul>
                </section>

                <section>
                    <h3>Le programme</h3>
                    <ul>
                        <li>Du fun !</li>
                        <li class="fragment">Apprendre</li>
                        <li class="fragment"><span class="highlight">Apprendre en s'amusant</span></li>
                    </ul>
                </section>

                <section>
                    <h3>Les séances</h3>
                    <ul>
                        <li>Un "cours" thématique</li>
                        <li>Se divertir, découvrir, fabriquer</li>
                        <li>Du projet</li>
                    </ul>

                    <p class="fragment">Avec un peu d'anglais ;)</p>
                    <aside class="notes">
                        cours pour la culture
                    </aside>
                </section>
            </section>

            <section>
                <section>
                    <h3>Les intervenants</h3>
                </section>

                <section>
                    <h4>Joris</h4>
                    <img src="img/N2RFpPUU_400x400.jpg" alt="" height="300"><br>
                    <ul>
                        <li>
                            Mail :
                            <a target="_blank" href="mailto:joris.navarro@squaregolab.com">joris@lacyber.fr</a>
                        </li>
                        <li>
                            Twitter :
                            <a target="_blank" href="http://twitter.com/javarro_joris">@navarro_joris</a>
                        </li>
                        <li>
                            Site :
                            <a target="_blank" href="https://jorisnavarro.com">https://jorisnavarro.com</a>
                        </li>
                    </ul>
                </section>
                <section>
                    <h4>Olivier</h4>
                    <img src="img/olivier.jpg" alt="" height="300"><br>
                    <ul>
                        <li>
                            Mail :
                            <a target="_blank" href="mailto:olivier@lacyber.fr">olivier@lacyber.fr</a>
                        </li>
                        <li>
                            Twitter :
                            <a target="_blank" href="http://twitter.com/devboman">@devboman</a>
                        </li>
                    </ul>
                </section>
                <section>
                    <h4>Elios</h4>
                    <img src="img/20201114_231206.jpg" alt="" height="300"><br>
                    <ul>
                        <li>
                            Mail :
                            <a target="_blank" href="mailto:hello@lacyber.fr">hello@lacyber.fr</a>
                        </li>
                    </ul>
                </section>
            </section>



            <section>
                <h3>Les objectifs</h3>
                <ul>
                    <li class="fragment">
                        S'immerger dans les nouvelles technologies
                    </li>
                    <li class="fragment">
                        Pratiquer en s'amusant
                    </li>
                    <li class="fragment">
                        Partage et convivialité
                    </li>
                </ul>
            </section>

            <section>
                <section>
                    <h3>Le programme</h3>
                    <ul>
                        <li class="fragment">5 cycles de 6-8 sessions</li>
                        <li class="fragment">5 projets</li>
                    </ul>
                </section>
                <section>
                    <h4>1er cycle 14/9 - 19/10 -> 6 sessions</h4>
                    <ul class="fragment">
                        <li >Découverte de l'ordinateur et de l'OS Windows </li>
                        <li>Qu'est-ce qu'un programme, et comment installer </li>
                        <li>Je dessine en vectoriel </li>
                        <li>Je découvre la fabrication numérique avec la découpe laser </li>
                    </ul>
                    <img class="fragment" src="https://content.instructables.com/ORIG/F09/9887/IRXT0O6L/F099887IRXT0O6L.jpg?auto=webp&frame=1&width=840&height=1024&fit=bounds&md=f529b47e05d3c723e8791d0172c4ce93" alt="" height="400">
                </section>

                <section>
                    <h4>2ème cycle 9/11 - 14/12 -> 6 sessions </h4>
                    <ul class="fragment">
                        <li >Je m'initie à l'électronique </li>
                        <li>Je monte un robot mobile </li>                        
                    </ul>
                    <img class="fragment" src="https://cdn.shopify.com/s/files/1/0296/9026/5648/products/elegoo-penguin-bot-biped-robot-kit-v20-for-arduino-project-arduino-stem-kits-elegoo-shop-593232_740x.jpg?v=1622707618" alt="" height="400">
                </section>

                <section>
                    <h4>3ème cycle 4/1 - 15/2 -> 7 sessions</h4>
                    <ul class="fragment">
                        <li >Je conçois et j'imprime en 3D</li>
                        <li>Je coooooode, enfin je débute</li>                        
                    </ul>
                    <img class="fragment" src="https://www.kidshaker.com/wp-content/uploads/2020/05/jeuscratch.jpg" alt="" height="400">
                </section>

                <section>
                    <h4>4ème cycle 8/3 - 19/4 -> 7 sessions</h4>
                    <ul class="fragment">
                        <li >Je gère un projet </li>                         
                        <li>Electronique “avancée”</li> 
                    </ul>
                    <img class="fragment" src="https://mansfield-devine.com/speculatrix/wp-content/uploads/2021/08/MSpeculatrix_therm-0020.jpg" alt="" height="400">
                </section>

                 <section>
                    <h4>5ème cycle 10/5 - 28/6 -> 8 sessions</h4>
                    <ul class="fragment">
                        <li >Je fabrique mon projet final </li>                       
                        <li>Conception 3D “avancée”</li>   
                    </ul>
                    <img class="fragment" src="https://content.instructables.com/ORIG/FDG/7IMG/JD4UNZFC/FDG7IMGJD4UNZFC.jpg?auto=webp&frame=1&width=1024&height=1024&fit=bounds&md=324fedfcebf700e744b8a4438282791c" alt="" height="400">
                </section>
                
            </section>

            <!--<section>
                <section>
                    <h3>Les projets</h3>
                    <ul>
                        <li class="fragment">Le robot mobile</li>
                        <li class="fragment">La borne rétrogaming</li>
                    </ul>
                </section>
                <section>
                    <h4>Le robot mobile</h4>
                    <img src="img/robot.jpg" alt="" height="400">
                </section>

                <section>
                    <ul>
                        <li>Construire le robot</li>
                        <li>Utiliser l'environnement Arduino</li>
                        <li>Programmer une interface de commande</li>
                    </ul>
                </section>

                <section>
                    <h4>La borne de rétogaming</h4>
                    <img src="img/borne.jpg" alt="" height="400">
                </section>

                <section>
                    <ul>
                        <li>Démarrer avec linux et le raspberry Pi</li>
                        <li>Conception et personalisation</li>
                    </ul>
                </section>
            </section>-->

            <section>
                <section>
                    <h3>Compétences</h3>
                </section>

                <section>
                    <h4>2D</h4>
                    <ul>
                        <li class="fragment">Dessin vectoriel</li>
                        <li class="fragment">stickers et gravure</li>
                    </ul>
                </section>

                <section>
                    <h4>3D</h4>
                    <ul>
                        <li class="fragment">Conception 3D</li>
                        <li class="fragment">Impression 3D</li>
                    </ul>
                </section>

                <section>
                    <h4>Electronique</h4>
                    <ul>
                        <li class="fragment">les bases</li>
                        <li class="fragment">les outils</li>
                        <li class="fragment">montages simples</li>
                    </ul>
                </section>

                <section>
                    <h4>Programmation</h4>
                    <ul>
                        <li class="fragment">l'algorithmie</li>
                        <li class="fragment">le codage par bloc</li>
                        <li class="fragment">programmer un microcontrolleur</li>
                        <li class="fragment">Programmation de jeux simples</li>
                    </ul>
                </section>
            </section>


            <!--<section>
                <section>
                    <h2>Let's play !</h2>
                </section>



                <section>
                    <h2>Le batons d'helium</h2>
                    <ul>
                        <li>Se mettre face à face en quinconce</li>
                        <li>Montrer le coté de ses index</li>
                        <li>Poser le baton, qui doit reste en contact permanent</li>
                        <li>Poser tous ensemble le baton par terre</li>
                        <li>Durée: 5 mins</li>
                    </ul>
                    <img src="img/gamehlm-4__48858.1599966220.jpg" alt="helium stick" height="200" />
                </section>
            </section>-->


            <section>
                <h1>Questions ?</h1>
            </section>


            <section>
                <section>
                    <h2>Règles</h2>
                </section>

                <section>
                    <ul>
                        <li class="fragment">Entraide fortement recommandée</li>
                        <li class="fragment">On ferme les ordis quand c'est demandé</li>
                        <li class="fragment">Ne pas avoir peur de se tromper</li>
                        <li class="fragment">Se tromper</li>
                    </ul>
                </section>

                <section>
                    <h2>Conseils</h2>
                </section>

                <section>
                    <ul>
                        <li class="fragment">Participez</li>
                        <li class="fragment">Pratiquez chez vous</li>
                        <li class="fragment">Si vous n'avez pas compris, dites le </li>
                    </ul>
                </section>

                <section>
                    <h4>Si vous êtes coincés ...</h4>
                    <ul>
                        <li class="fragment">Recherchez une solution par vous-même</li>
                        <li class="fragment">Demander de l'aide autour de vous</li>
                        <li class="fragment">Demander moi</li>
                    </ul>
                </section>

            </section>

            <section>
                <h1>Questions ?</h1>
            </section>

            <section>
                <h1>Le matériel</h1>
            </section>

            <section>
                <h3>Comment vous sentez-vous ?</h3>
            </section>

            <section data-background-image="img/david-rangel-4m7gmLNr3M0-unsplash.jpg">
                <h3>Bienvenue Les p'tits génies</h3>
                <small class="caption">Photo by <a href="https://unsplash.com/@rangel?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">David Rangel</a> on <a href="https://unsplash.com/@rangel?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a></small>
            </section>

            <section>
                <h1>Merci</h1>
                <p>Amusez-vous</p>
            </section>
        </div>
    </div>

    <script src="../src/caniuse-embed.min.js"></script>
    <script src="../src/reveal.js/lib/js/head.min.js"></script>
    <script src="../src/reveal.js/js/reveal.js"></script>

    <!-- Code steps start -->
    <script src="../src/code-steps/prism.js" data-manual></script>
    <!-- Code steps end -->

    <script type="module" src="../src/custom/script-module.js"></script>
</body>

</html>
